td {
	font-size: 16px;
}

.pt13 {
	font-size: 13px;
}

.px11 {
	font-size: 11px;
}

.px12 {
	font-size: 12px;
}

.px13 {
	font-size: 13px;
}

.px14 {
	font-size: 14px;
}

.px15 {
	font-size: 15px;
}

.px16 {
	font-size: 16px;
}

.px18 {
	font-size: 18px;
}

.px20 {
	font-size: 20px;
}

.px26 {
	font-size: 26px;
}

a {
	text-decoration: none;
	color: #1845a5;
}

a:visited
{
	text-decoration: none;
	color: #5d97cd;
}

a:hover
{
	text-decoration: underline;
	color: #f02828;
}

a.ul {
	text-decoration: underline;
}

.areahlist {
	color: #000080;
}

.otherlists {
	color: #000080;
	font-weight: bold;
	font-size: 15px;
}

a.blklink {
	font-weight: normal;
	text-decoration: none;
	line-height: 110%;
	color: black;
}

a.blklink:visited {
	color: black;
}

a.blklink:hover {
	text-decoration: underline;
	color: #0000FF;
}

a.navylink {
	font-weight: normal;
	text-decoration: none;
	line-height: 110%;
	color: navy;
}

a.navylink:visited {
	color: navy;
}

a.navylink:hover {
	text-decoration: underline;
	color: #0000FF;
}

.catchphrase {
	font-size: 14px;
	color:#666666;
	display: inline;
	letter-spacing: 0;
	word-spacing: 0;
}


/* パンくず用 CSS 全ページ共通 */

td.breadcrumbs
{
	font-size: 11px;
}

a.breadcrumbs
{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #1845a5;
}

a.breadcrumbs:visited
{
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #5d97cd;
}

a.breadcrumbs:hover
{
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #f02828;
}

html
{
	overflow-y: scroll;
}

.h1_px15 {
	font-size: 15px;
	color:#666666;
	display: inline;
}

.verinfo {
	font-size: 12px;
	font-weight: normal;
	color: #1845a5;
	text-decoration: none;
}

.verinfo:visited
{
	font-size: 12px;
	font-weight: normal;
	color: #5d97cd;
	text-decoration: none;
}

.verinfo:hover
{
	font-size: 12px;
	font-weight: normal;
	color: #f02828;
	text-decoration: underline;
}

.copyright {
	font-size: 13px;
	font-weight: normal;
	color:black;
	text-align:center;
}

a.gen
{
	text-decoration: none;
	color: #1845a5;
}

a.gen:visited
{
	text-decoration: none;
	color: #5d97cd;
}

a.gen:hover
{
	text-decoration: underline;
	color: #f02828;
}
